Subject: acka-games Digest V4 #74
From: [email-masked]
To: acka-games digest users <[email-masked]>
Date: Thu, 22 Jul 1999 00:00:08 -0400 (EDT)

acka-games Digest	Wednesday, July 21 1999	Volume: 04  Issue: 074

----------------------------------------------------------------------

From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Fictionary
Date: Wed, 21 Jul 1999 00:58:45 -0400 (EDT)

On Tue, 20 Jul 1999, Gabe Drummond-Cole wrote:

> Scores:
> 
> CURRENT POINTS:
> Vynd: 7
> Alfvaen: 12
> K2: 12
> /dev/joe: 6
> Dragon Mage: 14
> Studge: 1
> Emperor Ai! Pedrito!: 10
> 
> Is it Vynd's turn now?
> 
> -- Emperor Ai! Pedrito!

So far as I can determine, yes it is. I don't have a word picked out just
yet though. Hmm... "though"... that's a funny sounding err sorry... my
mind wandered off there. Um yes, expect an Ing word shortly.

Vynd

------------------------------

From: K 2 <[email-masked]>
Subject: Acka: Viruses Round 3: Incorrect!
Date: Wed, 21 Jul 1999 15:12:15 -0400 (EDT)

K 2 wrote:

> Moves:
> ---------------
>  D   /dev/joe             Step  L17 to K18
>  L   Laa Laa              Place N22
>  E   EA!P!                Place U16
>  B   BLMP                 Place U14
>  J   A German Dog         Place P21
>  *   two-star             Place N23
>  S   Studge               Place H21
>

Alfvaen has pointed out privately that I forgot to apply eir move last
round, thus Round 3's results have not been correctly released yet :/

Fortunately the only difference is the cell at L11 should have been
infected with Alfvaen's virus - I doubt this would effect anyone's move
(except possibly Alfvaen's). If it does, please let me know, I will
generate the next board in a couple of days to allow room for complains and
sneering :-)

K 2

Moves:
---------------
 D   /dev/joe             Step  L17 to K18
 L   Laa Laa              Place N22
 E   EA!P!                Place U16
 B   BLMP                 Place U14
 J   A German Dog         Place P21
 *   two-star             Place N23
 S   Studge               Place H21
 A   Alfvaen              Infect L11

Round 3:
---------------

    F G H I J K L M N O P Q R S T U V W

25  . . . . . . . . . . . . . . . . . .  25
24  . . . . . . . . . . . . . . . . . .  24
23  . . . S . . . . . . . . . . . . . .  23
22  . . S S . . . . L . . @ E . . . . .  22
21  . . S . . . . . . . J E . E . . . .  21
20  . . . . . . * . . . . E . @ E . . .  20
19  . . . . . @ * . . * . . . E . . . .  19
18  . . . . . D . . . . . . . E . . . .  18
17  . . . . D D . @ . . . . . . E . . .  17
16  . . . . D D . . L . L . . . . E . .  16
15  . . . . @ . . . . . L . @ . . . . .  15
14  . . . . B . . . * . J . . . B . . .  14
13  . . . . @ . . . . . . . J . . . . .  13
12  . . . . A . . . . @ J . J . . . . .  12
11  . . . A A . A A . . . J . . . . . .  11
10  . . . . A . A . . . . . . . . . . .  10
 9  . . . . . A . . . . . . . . . . . .  9
 8  . . . . . . . . . . . . . . . . . .  8
 7  . . . . . . . . . . . . . . . . . .  7

    F G H I J K L M N O P Q R S T U V W

EA!P! gains a game point

Game State:
---------------
                           Cells   Virus
Abbr Player               Infected Points
-----------------------------------------
 E   EA!P!                   9       1
 A   Alfvaen                 8       0
 J   A German Dog            6       0
 D   /dev/joe                5       0
 *   two-star                4       1
 L   Laa Laa                 4       0
 S   Studge                  4       0
 B   BLMP                    2       0
-----------------------------------------

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Acka: Fw: Word Un-Association (K2)
Date: Wed, 21 Jul 1999 15:12:20 -0400 (EDT)

The following is the last known game state of Word UnAssociation:

***

TTRen: drug -> designer -> skirt
/dev/joe: drug -> drag -> skirt
Studge: drug -> chaser -> skirt
K2: drug -> purchase -> skirt

I had a slight problem with Studge's word and it was agreed upon in
discussion with the other players that "chaser" is not a valid link
word for drug & skirt.  Sorry.

Current Scores

/Dev/Joe: 2
JT: 2
TTRen: 4
K2: 4
Studge: 2

404notfound
Referee

***

K 2 chose the uh? word to be fickle.

The players (in order of play) are:

1 - /dev/joe
2 - Dragon Mage
3 - K2
4 - Trent
5 - Studge

This should be sufficient for rice to get the game going again.

King Felix
(speaker)

------------------------------

From: K 2 <[email-masked]>
Subject: Acka: Games (ghost)(IB)
Date: Wed, 21 Jul 1999 15:43:21 -0400 (EDT)

Gabe Drummond-Cole wrote:

> >> kewyr
> >
> >I challenge that this is not in a word.
> >
> >/dev/joe
> >
>
> (crosses fingers)
>
> roakewyrm
>

Alas I could not find roakewyrm on either the telnet thingy (I had to
use the ackanomic one cause I couldn't establish a connection to the
otherone - yes I did use the correct port this time) or the gz thingy
(which finally download properly). EA!P! is smacked down its IB's turn.

Ghost:
/dev/joe
IdiotBoy
Dragon Mage

------------------------------

From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: Fictionary!
Date: Wed, 21 Jul 1999 21:03:42 -0400 (EDT)

The ing word is:

forb

Submit your definitions directly to me.

Brainiac Vynd

------------------------------

End of acka-games Digest V4 #74
*******************************